﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:1024px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:172px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:86px;
  color:#339966;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:0px;
  width:600px;
  height:172px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:86px;
  color:#339966;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:82px;
  background:inherit;
  background-color:rgba(51, 153, 102, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:40px;
  color:#FFFFFF;
  text-align:left;
  line-height:37px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:772px;
  width:1000px;
  height:82px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:40px;
  color:#FFFFFF;
  text-align:left;
  line-height:37px;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 50px;
  box-sizing:border-box;
  width:100%;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:1699px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:35px;
  text-align:left;
  line-height:60px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:898px;
  width:900px;
  height:1699px;
  display:flex;
  font-size:35px;
  text-align:left;
  line-height:60px;
}
#u3 .text {
  position:absolute;
  align-self:flex-start;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:82px;
  background:inherit;
  background-color:rgba(51, 153, 102, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:40px;
  color:#FFFFFF;
  text-align:left;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:2613px;
  width:1000px;
  height:82px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:40px;
  color:#FFFFFF;
  text-align:left;
}
#u4 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 50px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:900px;
  height:612px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:35px;
  text-align:left;
  line-height:80px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:2663px;
  width:900px;
  height:612px;
  display:flex;
  font-size:35px;
  text-align:left;
  line-height:80px;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u6_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:183px;
  background:inherit;
  background-color:rgba(51, 153, 102, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:3500px;
  width:1000px;
  height:183px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:694px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:33px;
  color:#FFFFFF;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:152px;
  top:3532px;
  width:694px;
  height:40px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:33px;
  color:#FFFFFF;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u8_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:742px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:33px;
  color:#FFFFFF;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:128px;
  top:3597px;
  width:742px;
  height:40px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:33px;
  color:#FFFFFF;
}
#u8 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u8_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:742px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:33px;
  color:#FFFFFF;
}
#u8.mouseOver {
}
#u8_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u9_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:82px;
  background:inherit;
  background-color:rgba(51, 153, 102, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:40px;
  color:#FFFFFF;
  text-align:left;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:184px;
  width:1000px;
  height:82px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:40px;
  color:#FFFFFF;
  text-align:left;
}
#u9 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 50px;
  box-sizing:border-box;
  width:100%;
}
#u9_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:241px;
  height:241px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:373px;
  width:231px;
  height:231px;
  display:flex;
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:231px;
  height:55px;
  background:inherit;
  background-color:rgba(51, 153, 102, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:30px;
  text-align:center;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:609px;
  width:231px;
  height:55px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:30px;
  text-align:center;
}
#u12 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u14_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:231px;
  height:55px;
  background:inherit;
  background-color:rgba(51, 153, 102, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:30px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:383px;
  top:608px;
  width:231px;
  height:55px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:30px;
}
#u14 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u14_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:241px;
  height:241px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:384px;
  top:365px;
  width:231px;
  height:231px;
  display:flex;
}
#u16 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u16_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u17_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:722px;
  height:240px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:35px;
  line-height:80px;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:228px;
  top:3130px;
  width:722px;
  height:240px;
  display:flex;
  font-size:35px;
  line-height:80px;
}
#u17 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u17_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:241px;
  height:241px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:719px;
  top:365px;
  width:231px;
  height:231px;
  display:flex;
}
#u19 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:238px;
  height:55px;
  background:inherit;
  background-color:rgba(51, 153, 102, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:30px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:716px;
  top:608px;
  width:238px;
  height:55px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:30px;
}
#u21 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u21_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
